{% extends "base.html" %}

{% block content %}
    <div class="createproject">
        <h1>Create a new task</h1>
        <form method="post">
            {% csrf_token %}
            {{ form.as_p }}
            <div class="control">
                <button class="button">Create</button>
            </div>
        </form>
    </div>
    
{% endblock content %}

